 
 .margin-auto{
	  margin: 0 auto;
  display: block;
}
.ul-center {
  display: block;
 }
 .blue{
 	color:#0079c2;
 }
 .bg_blue{
   background: #e5f1f9;
  }
  .font-17{
      font-size: 17px;
}
 .pToh1 {
  font-size: 18px;
  margin-bottom: 0px;
  font-weight: 600;
  text-align: center;
  color: #0079c2;
  font-family: 'Lato', sans-serif;
}
.phone-no {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #020202;
  font-family: 'Lato', sans-serif;
  margin: 5px auto;
  clear: both;
  display: block;
}
.us_icon {
  background: url(../images/misc/us.png) center left no-repeat;
   width: 180px;
}
.uk_icon {
  background: url(../images/misc/uk.png) center left no-repeat;
  width: 200px;
}
.canada_icon {
  background: url(../images/misc/canada.png) center left no-repeat;
  width: 250px;
}
.padding-20{
  padding: 20px;
}
.no-bg{
 background: none;
 }
.no-border{ 
  border: none;
 }
 .grey{
 	background:#f9f9f9!important;
}
.bullet-style li{
  list-style-image: url('../images/media/check_mark.png');
  line-height: 32px;
  list-style-position: inside;
 }
 
 .main_header {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 600;
  color: #FFFFFF;
  text-align: center;
  text-transform: none;
}
.clear-top{
	height:20px;
	clear:both;
	width:100%;
}
 .red {
  color: #ce1414;
}
.monitoring_alerts {
	font-weight:bold;
}
.decoration.dotted {
  margin: 20px;
  display: block;
  clear: both;
  background-image: linear-gradient(to right, black 33%, rgba(255,255,255,0) 0%);
  background-position: bottom;
  background-size: 3px 1px;
  background-repeat: repeat-x;
  height: 1px;
  
}
.remove_mugshot {
  background: #F0F0F0;
  padding: 10px;
}

.well h1 {
  font-size: 21px;
  left: 20px;
  color: #5A5A5A;
  font-weight: 600;
  line-height: 28px;
  background: #FFFFFF;
  padding: 10px 0;
  margin: 20px 30px;
  border-radius: 10px;
}
header2 {
  background-color: #f1f1f1;
  height: 40px;
  width: 100%;
  margin-top: 60px;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #fff;
  z-index: 5000;
}
.header2 ul {
	float:left;
}
.header2 ul li {
  float: left;
  padding: 11px 30px 10px 7px;
  background: url(../images/misc/bread_crumb.png) right center no-repeat;
  list-style: none;
}

.header {
  top: 0px;
  background-color: #efefef;
  height: 60px;
  position: fixed;
  width: 100%;
  z-index: 9999999;
    border-bottom: 1px solid #f6f6f6;
}


.page-logo{
  width: 241px;
  margin-top: 12px;
  margin-left: 0px;
    float: left;
}

.login-icon{
  float: right;
  background-image: url(../images/misc/lock.png);
  background-size: 59px 52px;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-color: rgba(255,255,255,0.05);
}
.navbar-brand ul li.homeli {
  width: 72px;
}

.navbar-brand ul li {
  float: left;
  padding: 13px 30px 13px 7px;
  background: url(../images/misc/bread_crumb.png) right center no-repeat;
  list-style: none;
  clear: inherit!important;
  width: auto;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  max-width: 160px;
}
.navbar-brand ul li a{
	font-size:12px;
}
li {
  line-height: 25px;
}
.mission_vision h2{
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
  color: #ce1414!important;
 }




.navbar-inverse {
  background-color: #f1f1f1;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #fff;

}
/*gallery*/	


 #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }
	ul.slidesjs-pagination {
  display: none;
}
a.slidesjs-previous.slidesjs-navigation {
  text-indent: -9999px;
    background: url(../images/misc/icon-next.png) right center no-repeat;
  width: 32px;
  height: 32px;
}
a.slidesjs-next.slidesjs-navigation{
  text-indent: -9999px;
      background: url(../images/misc/icon-prev.png) right center no-repeat;
  width: 32px;
  height: 32px;
}
a.slidesjs-play.slidesjs-navigation {
  text-indent: -9999px;
      background: url(../images/misc/icon-prev.png) right center no-repeat;
  width: 32px;
  height: 32px;
}


    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }
a.slidesjs-stop.slidesjs-navigation {
  text-indent: -9999px;
  display: none!important;
}
a.slidesjs-play.slidesjs-navigation.slidesjs-playing, a.slidesjs-play.slidesjs-navigation {
  display: none!important;
}

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }
 #slides {
      display: none
    }

/*gallery ends*/	

.gallery2 li {
  float: left;
  clear: none!important;
  margin: 0px 0px!important;
  background: none!important;
}
.gallery li{
  float: left;
  clear: none!important;
  margin: 2px 3px!important;
  background: none!important;
}
.gallery.new li{
  display: block;
  height: 173px;
}
.gallery.new li img{
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 5px 0px rgba(229, 229, 229, 0.75);
  border: 1px solid #CDCDCD;
}
.gallery.new li span{
  font-size: 12px;
  display: block;
  clear: both;
  line-height: 15px;
  text-align: center;
  margin: 10px 0;
}

.expo_gallery {
  clear: both!important;

}
.expo_gallery li {
  float: left;
  margin: 25px 8px;
  clear: none!important;
}

.casestudeis ul li{
  background: #F5F5F5;
  padding: 10px;
  text-align: center;
  margin: 20px 0;
 }
 .padding-10{
   padding: 10px;
 }
 
  h4.panel-title {
  text-align: left;
  text-transform: none;
  font-weight: normal;
}

.us_icon2 {
  background: url(../images/misc/us.png) center left no-repeat;
  width: 260px;
  line-height: 41px;
  font-size: 30px;
}
.uk_icon2 {
  background: url(../images/misc/uk.png) center left no-repeat;
  width: 214px;
  font-weight: normal;
  font-size: 22px;
  color: #7B7B7B;
}
.canada_icon2 {
  background: url(../images/misc/canada.png) center left no-repeat;
  width: 294px;
  font-weight: normal;
  font-size: 22px;
  color: #7B7B7B;
}
.call_now h1{
font-size:30px;
  color: #fff;
}
.call_now i{
padding:0 20px 0 0;
}
.call_now{
  background: #6db3f2;
  background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de));
  background: -webkit-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
  background: -o-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
  background: -ms-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
  background: linear-gradient(to bottom, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );
 }
.font-22{
   font-size: 22px;
  }
.mobile_bg{
  background: url(../images/misc/mobile_bg.png) center left repeat;
    overflow: hidden;
}
.mobile_bg2{
  background: url(../images/media/mobile_bg2.png) center left repeat;
    overflow: hidden;
}
.new_firstname_icon{
background: url('../images/misc/message_icons.png') -8px -5px no-repeat #eeeeee!important;
}
.new_lastname_icon{
  background: url('../images/misc/message_icons.png') -11px -64px no-repeat #eeeeee!important;
}
.new_email_icon{
  background: url('../images/misc/message_icons.png') -11px -123px no-repeat #eeeeee!important;
}
.new_phonenumber_icon{
	background: url('../images/misc/message_icons.png') -11px -182px no-repeat #eeeeee!important;
}
.new_message_icon{
  background: url('../images/misc/message_icons.png') -10px -253px no-repeat #eeeeee!important;
  height: 52px!important;
}
.new_txtxmin15 {
border: medium none;
padding: 4px 4px 4px 55px;
height: 48px;
border-radius: 7px;
width: 100%;
color: #8B8B8B;
font-size: 15px;
margin: 0px 0px 12px;
outline: medium none;
clear: both;
}
.new_yellowbtn6 {
  border-radius: 5px;
  width: 248px;
  height: 43px;
  border: 0 none;
  display: block;
  margin: 0px auto!important;
  background: url('../images/misc/new_send_btn.png') 0px 0px no-repeat #eeeeee!important;
  font-size: 19px;
  color: #fff;
  text-indent: -9999px;
  outline: none;
  cursor: pointer;
}

.new_yellowbtn7 {
  border-radius: 5px;
  width: 245px;
  height: 43px;
  border: 0 none;
  display: block;
  margin: 0px auto!important;
  background: url('../images/misc/contact-now.png') 0px 0px no-repeat #eeeeee!important;
  font-size: 19px;
  color: #fff;
  text-indent: -9999px;
  outline: none;
  cursor: pointer;
  float: none;
}



	
	/* COMMON PRICING STYLES */
		.panel.price,
		.panel.price>.panel-heading{
			border-radius:0px;
			 -moz-transition: all .3s ease;
			-o-transition:  all .3s ease;
			-webkit-transition:  all .3s ease;
		}
		.panel.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
		}
		
.panel.price .fa {
  font-size: 26px;
  color: #1bb55c;
  float: left;
  position: absolute;
  right: 11px;
}
		 .panel.price .fa-times-circle{
		   color: #e40909;
		 }
		 .panel.price .list-group-item:last-child{
		 
		   background: #e3f6fd;
		  }
		  .panel.price  span.space{
/*		  padding: 0 30px 0 0;*/
		  }
		.last-fa.pull-right {
		  bottom: 14px;
		}
				
		.panel.price>.panel-heading{
			box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
			text-shadow:0px 3px 0px rgba(50,50,50, .6);
		}
			
		.price .list-group-item{
			border-bottom-:1px solid rgba(250,250,250, .5);
		}
		
		.panel.price .list-group-item:last-child {
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
		}
		.panel.price .list-group-item:first-child {
			border-top-right-radius: 0px;
			border-top-left-radius: 0px;
		}
		
		.price .panel-footer {
			color: #fff;
			border-bottom:0px;
			background-color:  rgba(0,0,0, .1);
			box-shadow: 0px 3px 0px rgba(0,0,0, .3);
		}
		
		
		.panel.price .btn{
			box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
			border:0px;
		}
		
		
		/* blue panel */
	
		
		.price.panel-blue>.panel-heading {
			color: #fff;
			background-color: #608BB4;
			border-color: #78AEE1;
			border-bottom: 1px solid #78AEE1;
		}
		
			
		.price.panel-blue>.panel-body {
			color: #fff;
			background-color: #73A3D4;
		}
				
		
		.price.panel-blue>.panel-body .lead{
				
		}
		
		.price.panel-blue .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
		
		
		
		
		
		/* grey price */
		
	
		.price.panel-grey>.panel-heading {
			color: #fff;
			background-color: #6D6D6D;
		}
		
			
		.price.panel-grey>.panel-body {
			color: #fff;
			background-color: #808080;
		}
		

		
		.price.panel-grey>.panel-body .lead{

		}
		
		.price.panel-grey .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}
.reviews_postive_negative_ul li {
float: left;
  padding: 0px 46px;
  text-align: center;
  background: url('http://www.internetreputation.com/wp-content/uploads/new_template_images/check_mark_postive.png')11px 9px no-repeat;
  font-size: 16px!important;
  line-height: 22px;
  color: #000;
  line-height: 41px;
  margin: 1px 0;
  clear: both!important;
  text-align: left;
}		
.reviews_postive_negative {
  color: #000 !important;
  font-size: 20px !important;
  padding: 0px;
  font-weight: bold;
  margin: 0px !important;
  line-height: 31px !important;
  text-align: center;
}
p.business_plan2 {
  color: #FFF;
  padding: 32px 0px 0px;
  font-size: 22px;
  text-align: center !important;
  line-height: 34px;
}
.dark_blue{
  background: none repeat scroll 0% 0% #237DD1!important;
  overflow:hidden;
  }
  .dark_blue a{
  margin: 20px 0;
  display: block;
  }
  .ul_center{
  margin: 0 auto!important;
  display: block;
  overflow: hidden;
   width: 75%!important;
  }
  h2.team-inner {
  color: #337ab7!important;
  text-decoration: none;
  font-size: 18px;
  text-align: left;
 }
 p.SeeMore2{
 	  color: #767474;
  text-decoration: underline;
  cursor:pointer;
 }
 .padding-0{
 	padding:0px!important;
}
.monitoring_alerts  p{
  font-size: 18px;
}
span.wpp-views {
  display: none;
}
.wpp-list li {
  /* display: inline-block; */
  float: left!important;
  clear: left;
}
.navbar-inverse .navbar-nav > li > a:first-child {
  display: block;
}
	
.monitoring_portal_ul li {
  list-style: disc!important;
  float: left;
  margin: 0 10px 0 17px!important;
  padding: 3px;
  height: auto;
}	
	
.monitoring_portal_ul  {
overflow:hidden;

}	

.overlay {
  background: transparent;
  position: relative;
  height: 480px;
  top: 480px;
  margin-top: -480px;
}
#footer a {
  color: #fff;
}
.sfooterhover{
  background: #2eb3fb!important;
  background: -moz-linear-gradient(top, #2eb3fb 1%, #2798d5 100%)!important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2eb3fb), color-stop(100%,#2798d5))!important;
  background: -webkit-linear-gradient(top, #2eb3fb 1%,#2798d5 100%)!important;
  background: -o-linear-gradient(top, #2eb3fb 1%,#2798d5 100%)!important;
  background: -ms-linear-gradient(top, #2eb3fb 1%,#2798d5 100%)!important;
  background: linear-gradient(to bottom, #2eb3fb 1%,#2798d5 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2eb3fb', endColorstr='#2798d5',GradientType=0 )!important;
 }
.page-id-4784 .navbar-brand li:nth-child(2) {
  display: none;
}
body.page-id-4766 {
  background: none;
}
.wp_social_single_share_wrapper {
  background: #F4F4F4;
  border: 1px solid #EBEBEB;
  margin-bottom: 6px;
  margin-top: 6px;
  overflow: hidden;
  height: auto!important;
  padding: 10px;
}
h1 strong {
  font-size: 17px;
}
body.page-id-575 {
  background: none;
}
.entry-content.blog_custom h2 {
  color: #0079c2;
  border-top: 1px solid #C2B8B8!important;
  padding: 15px 0px;
}
.entry-content strong {
  font-size: 20px;
}
.ui-listview .fa.pull-right {
  margin-left: 0px;
  padding: 6px 0 0 0;
}
body.page-id-4768 {
  background: none;
}
.page-id-3856 .modal {
  display: none!important;
}